<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name=" description" content="PS">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>Página Individual</title>
</head>

<body>
    <header>
        <h1>Daniel Rodrigues</h1>
        <img class="escudomengao" src="imagens/mengao.png" alt="Escudo do mengão">
        <nav>

                <a href="index.html">Página Inicial </a>
                <a href="contatodaniel.html">Página para contato</a>
        </nav>
    </header>

    <main>
        <div class="area_resumo">
        <figure>
            <img src="imagens/gabigol.jpg" alt="Gabigol!!" class="fotogabi">
        </figure>
        <article>
            <h2 class="tituloapres">Sobre mim</h2>
            <p class="apresentacao">
                Olá, tudo certo? Me chamo Daniel, tenho 20 anos e acabei de terminar o primeiro período do curso de Sistemas de Informação da UFF. Fiz ensino médio intregado com curso técnico de informática no IFRJ campus Niterói e gostei bastante, por isso decidi continuar na área. Quero entrar na IN Junior porque vejo como uma grande oportunidade para me desenvolver profissionalmente e transformar essa evolução em bons resultados dentro da empresa.
            </p>
        </article>
        </div>
        <div class="areatop5">
            <article class="hobbies">
            <h2 class="titulohobbies">Meus 5 Hobbies</h2>
                    <ul class="itenshobbies">
                        <div class="box"><li>Jogar no pc</li></div>
                        <div class="box"><li>Ouvir música</li></div>  
                        <div class="box"><li>Academia</li></div>  
                        <div class="box"><li>Assistir séries/ filmes</li></div>
                        <div class="box"><li>Assistir jogos de basquete</li></div>
                    </ul>
            </article>
            <article class="puffles">
                <h2 class="titulopuffles">Top 5 puffles do Club Penguin</h2>
                    <ol class="itenspuffles">
                         <div class="box"><li>
                            <span>1</span>Puffle Rainbow</li></div>
                         <div class="box"><li>
                            <span>2</span>Puffle Vermelho</li></div>
                         <div class="box"><li>
                            <span>3</span>Puffle Snowman</li></div>
                         <div class="box"><li>Puffle Preto</li></div>
                         <div class="box"><li>Puffle Verde</li></div>
                    </ol>
            </article>
        </div>
    </main>
<footer>
    <div class="linkrodape">
        <a href="https://www.instagram.com/danisquis_/" target="_blank">
            <img src="imagens/instagram.png" alt="instagram">
        </a>
        <a href="paginadaniel.html" target="_blank">
            <img src="imagens/facebook.png" alt="facebook">
        </a>
        <a href="paginadaniel.html" target="_blank">
            <img src="imagens/linkedin.png" alt="linkedin">
        </a>
        <a href="https://gitlab.com/danfernandes.ro" target="_blank">
            <img src="imagens/gitlab.png" alt="gitlab">
        </a>
    </div>

    <a href="contatodaniel.html" class="linkdecontato">
        Entrar em contato
    </a>
</footer>

</body>
</html>